name: vep_latest
channels:
  - bioconda
  - defaults
  - conda-forge
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - absl-py=2.3.1=py312h06a4308_0
  - alsa-lib=1.2.7.2=h166bdaf_0
  - argtable2=2.13=hd590300_1004
  - astunparse=1.6.3=py_0
  - binutils_impl_linux-64=2.45=bootstrap_h59bd682_5
  - binutils_linux-64=2.45=bootstrap_h4852527_5
  - biopython=1.85=py312hb25bd0a_0
  - blas=2.305=openblas
  - blas-devel=3.11.0=5_h1ea3ea9_openblas
  - blast-legacy=2.2.26=hf7ff83a_5
  - bottleneck=1.4.2=py312haa0f9ac_1
  - brotlicffi=1.2.0.0=py312h7354ed3_0
  - bzip2=1.0.8=hda65f42_8
  - c-ares=1.34.6=hb03c661_0
  - ca-certificates=2026.1.4=hbd8a1cb_0
  - cairo=1.16.0=h44eff21_7
  - certifi=2026.01.04=py312h06a4308_0
  - cffi=2.0.0=py312h4eded50_1
  - charset-normalizer=3.4.4=py312h06a4308_0
  - clustalo=1.2.4=h503566f_10
  - clustalw=2.1=h9948957_12
  - consan=1.2=h7b50bb2_7
  - cyrus-sasl=2.1.28=hd9c7081_0
  - dbus=1.16.2=h5bd4931_0
  - dendropy=5.0.8=pyhdfd78af_1
  - dialign-tx=1.0.2=h7b50bb2_8
  - dnspython=2.8.0=pyhcf101f3_0
  - ensembl-vep=115.2=pl5321h2a3209d_1
  - expat=2.7.3=hecca717_0
  - famsa=2.2.3=h9948957_1
  - fasttree=2.2.0=h7b50bb2_1
  - flatbuffers=24.3.25=h6a678d5_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=h77eed37_3
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=hc364b38_1
  - freetype=2.13.3=h4a9f257_0
  - fribidi=1.0.16=h9fb5f84_0
  - gast=0.7.0=pyhd3eb1b0_0
  - gawk=5.3.1=hcd3d067_0
  - gcc_impl_linux-64=13.4.0=hf787b08_16
  - gcc_linux-64=13.4.0=h0a5b801_17
  - giflib=5.2.2=hd590300_0
  - glib=2.84.4=h5bdd934_0
  - glib-tools=2.84.4=h8875d55_0
  - gmp=6.3.0=hac33072_2
  - gnutls=3.8.11=he7cfd77_0
  - google-pasta=0.2.0=pyhd3eb1b0_0
  - graphite2=1.3.14=hecca717_2
  - grpcio=1.74.1=py312hca1084e_0
  - gsl=2.7=he838d99_0
  - h5py=3.15.1=py312hea18c50_1
  - harfbuzz=12.3.0=h76b71e0_0
  - hdf5=1.14.5=h2b7332f_2
  - hmmer=3.4=hb6cb901_4
  - htslib=1.21=h5efdd21_0
  - icu=73.1=h6a678d5_0
  - idna=3.11=py312h06a4308_0
  - importlib-metadata=8.7.0=py312h06a4308_0
  - jansson=2.14=h5eee18b_1
  - jpeg=9e=h0b41bf4_3
  - kalign2=2.04=h7b50bb2_8
  - keras=3.11.2=py312h1d409f2_0
  - kernel-headers_linux-64=6.12.0=he073ed8_5
  - keyutils=1.6.3=hb9d3cd8_0
  - krb5=1.21.3=h659f571_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.45=bootstrap_ha15bf96_5
  - libabseil=20250814.1=cxx17_h7c8e02e_0
  - libasprintf=0.25.1=h3f43e3d_1
  - libblas=3.11.0=5_h4a7cf45_openblas
  - libcblas=3.11.0=5_h0358290_openblas
  - libcups=2.3.3=h4637d8d_4
  - libcurl=8.17.0=hc93bc37_0
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.25=h17f619e_0
  - libedit=3.1.20250104=pl5321h7949ede_0
  - libev=4.33=hd590300_2
  - libevent=2.1.10=h28343ad_4
  - libexpat=2.7.3=hecca717_0
  - libffi=3.5.2=h9ec8514_0
  - libgcc=15.2.0=he0feb66_16
  - libgcc-devel_linux-64=13.4.0=hd1d28cc_116
  - libgcc-ng=15.2.0=h69a702a_16
  - libgettextpo=0.25.1=h3f43e3d_1
  - libgfortran=15.2.0=h69a702a_16
  - libgfortran-ng=15.2.0=h69a702a_16
  - libgfortran5=15.2.0=h68bc16d_16
  - libglib=2.84.4=h77a78f3_0
  - libgomp=15.2.0=he0feb66_16
  - libgrpc=1.74.1=ha2a6211_0
  - libiconv=1.18=h3b78370_2
  - libidn2=2.3.8=hfac485b_1
  - liblapack=3.11.0=5_h47877c9_openblas
  - liblapacke=3.11.0=5_h6ae95b6_openblas
  - liblzma=5.8.1=hb9d3cd8_2
  - liblzma-devel=5.8.1=hb9d3cd8_2
  - libnghttp2=1.67.1=h697f920_0
  - libnsl=2.0.1=hb9d3cd8_1
  - libntlm=1.8=hb9d3cd8_0
  - libopenblas=0.3.30=pthreads_h94d23a6_4
  - libpng=1.6.50=h2ed474d_0
  - libprotobuf=6.33.0=h8e73247_1
  - libre2-11=2025.11.05=h3218f0b_0
  - libsanitizer=13.4.0=h2a15e64_16
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.1=h251f7ec_0
  - libstdcxx=15.2.0=h934c35e_16
  - libstdcxx-devel_linux-64=13.4.0=h6963c3b_116
  - libstdcxx-ng=15.2.0=hdf11a46_16
  - libtasn1=4.20.0=hb03c661_1
  - libtiff=4.2.0=hf544144_3
  - libtirpc=1.3.7=h47b2149_0
  - libunistring=0.9.10=h7f98852_0
  - libuuid=2.41.3=h5347b49_0
  - libwebp-base=1.6.0=hd42ef1d_0
  - libxcb=1.17.0=h8a09558_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.13.9=h2c43086_0
  - libzlib=1.2.13=h4ab18f5_6
  - lz4-c=1.9.4=hcb278e6_0
  - mafft=7.526=h4bc722e_0
  - markdown=3.10=py312h06a4308_0
  - markdown-it-py=2.2.0=py312h06a4308_1
  - markupsafe=3.0.2=py312h5eee18b_0
  - mdurl=0.1.2=py312h06a4308_0
  - ml_dtypes=0.5.4=py312h23c847b_0
  - mpfr=4.2.1=h90cbb55_3
  - mpi=1.0=openmpi
  - mpi4py=4.1.1=py312hd140a38_102
  - muscle=3.8.1551=h9948957_9
  - mustang=3.2.4=h9948957_0
  - mysql=9.3.0=hef88997_4
  - mysql-client=9.3.0=hf2c64df_4
  - mysql-common=9.3.0=h9e076cb_4
  - mysql-connector-c=6.1.11=h659d440_1008
  - mysql-devel=9.3.0=h9e076cb_4
  - mysql-libs=9.3.0=h6ecde68_4
  - mysql-server=9.3.0=ha911f5b_4
  - namex=0.1.0=py312h06a4308_0
  - ncurses=6.5=h2d0b736_3
  - nettle=3.10.1=h4a9d5aa_0
  - numexpr=2.14.1=py312ha5a4a6c_0
  - numpy=2.0.1=py312h2809609_1
  - numpy-base=2.0.1=py312he1a6c75_1
  - openblas=0.3.30=pthreads_h6ec200e_4
  - openjdk=21.0.6=h38aa4c6_0
  - openjpeg=2.4.0=h9ca470c_2
  - openmpi=4.1.6=hc5af2df_101
  - openssl=3.6.0=h26f9b46_0
  - opt_einsum=3.3.0=pyhd3eb1b0_1
  - optree=0.18.0=py312h24d9097_0
  - p11-kit=0.25.10=h3435931_0
  - packaging=25.0=py312h06a4308_1
  - paml=4.10.9=h7b50bb2_1
  - pandas=2.3.3=py312h23c847b_1
  - pango=1.50.14=ha41ecd1_2
  - pasta=1.9.2=py312hccd54bf_5
  - pcre=8.45=h9c3ff4c_0
  - pcre2=10.46=hf426167_0
  - perl=5.32.1=7_hd590300_perl5
  - perl-algorithm-diff=1.201=pl5321hd8ed1ab_0
  - perl-b-cow=0.007=pl5321hb9d3cd8_1
  - perl-base=2.23=pl5321hd8ed1ab_0
  - perl-bio-asn1-entrezgene=1.73=pl5321hdfd78af_3
  - perl-bio-bigfile=1.07=pl5321h41f7678_7
  - perl-bio-coordinate=1.007001=pl5321hdfd78af_3
  - perl-bio-db-embl=1.7.4=pl5321hdfd78af_0
  - perl-bio-db-hts=3.01=pl5321h577a1d6_12
  - perl-bio-db-refseq=1.7.4=pl5321hdfd78af_0
  - perl-bio-db-swissprot=1.7.4=pl5321hdfd78af_0
  - perl-bio-featureio=1.6.905=pl5321hdfd78af_4
  - perl-bio-procedural=1.7.4=pl5321hdfd78af_1
  - perl-bio-samtools=1.43=pl5321he4a0461_4
  - perl-bio-searchio-hmmer=1.7.3=pl5321hdfd78af_0
  - perl-bio-tools-phylo-paml=1.7.3=pl5321hdfd78af_3
  - perl-bio-tools-run-alignment-clustalw=1.7.4=pl5321hdfd78af_3
  - perl-bio-tools-run-alignment-tcoffee=1.7.4=pl5321hdfd78af_5
  - perl-bio-tools-run-remoteblast=1.7.3=pl5321hdfd78af_0
  - perl-bioperl=1.7.8=hdfd78af_1
  - perl-bioperl-core=1.7.8=pl5321hdfd78af_1
  - perl-bioperl-run=1.007003=pl5321hdfd78af_0
  - perl-business-isbn=3.007=pl5321hd8ed1ab_0
  - perl-business-isbn-data=20210112.006=pl5321hd8ed1ab_0
  - perl-capture-tiny=0.48=pl5321ha770c72_1
  - perl-carp=1.50=pl5321hd8ed1ab_0
  - perl-class-data-inheritable=0.09=pl5321ha770c72_0
  - perl-clone=0.46=pl5321hb9d3cd8_1
  - perl-common-sense=3.75=pl5321hd8ed1ab_0
  - perl-compress-raw-bzip2=2.214=pl5321hda65f42_0
  - perl-compress-raw-zlib=2.214=pl5321h4dac143_0
  - perl-constant=1.33=pl5321hd8ed1ab_0
  - perl-data-dump=1.25=pl5321h7b50bb2_2
  - perl-data-dumper=2.183=pl5321hb9d3cd8_1
  - perl-db_file=1.858=pl5321hb9d3cd8_0
  - perl-dbd-mysql=4.050=pl5321h9948957_3
  - perl-dbd-sqlite=1.76=pl5321h7b50bb2_2
  - perl-dbi=1.647=pl5321hb03c661_0
  - perl-devel-checklib=1.16=pl5321h7b50bb2_1
  - perl-devel-stacktrace=2.04=pl5321h296ab09_0
  - perl-digest-hmac=1.05=pl5321hdfd78af_0
  - perl-digest-md5=2.59=pl5321hb9d3cd8_3
  - perl-encode=3.21=pl5321hb9d3cd8_1
  - perl-encode-locale=1.05=pl5321hdfd78af_7
  - perl-exception-class=1.45=pl5321ha770c72_0
  - perl-exporter=5.74=pl5321hd8ed1ab_0
  - perl-exporter-tiny=1.002002=pl5321hd8ed1ab_0
  - perl-extutils-cbuilder=0.280230=pl5321hdfd78af_2
  - perl-extutils-cppguess=0.26=pl5321h9948957_4
  - perl-extutils-makemaker=7.70=pl5321hd8ed1ab_0
  - perl-extutils-manifest=1.75=pl5321hdfd78af_0
  - perl-extutils-parsexs=3.60=pl5321hdfd78af_0
  - perl-file-listing=6.16=pl5321hdfd78af_0
  - perl-file-path=2.18=pl5321hd8ed1ab_0
  - perl-file-slurper=0.014=pl5321hdfd78af_0
  - perl-file-sort=1.01=pl5321hdfd78af_3
  - perl-file-spec=3.48_01=pl5321hdfd78af_2
  - perl-file-temp=0.2304=pl5321hd8ed1ab_0
  - perl-getopt-long=2.58=pl5321hdfd78af_0
  - perl-html-parser=3.81=pl5321h4ac6f70_1
  - perl-html-tagset=3.24=pl5321hdfd78af_0
  - perl-http-cookiejar-lwp=0.014=pl5321hdfd78af_0
  - perl-http-cookies=6.11=pl5321hdfd78af_0
  - perl-http-daemon=6.16=pl5321hdfd78af_0
  - perl-http-date=6.06=pl5321hdfd78af_0
  - perl-http-message=7.01=pl5321hdfd78af_0
  - perl-http-negotiate=6.01=pl5321hdfd78af_4
  - perl-inc-latest=0.500=pl5321ha770c72_0
  - perl-io-compress=2.214=pl5321h503566f_0
  - perl-io-html=1.004=pl5321hdfd78af_0
  - perl-io-socket-ssl=2.075=pl5321hd8ed1ab_0
  - perl-io-string=1.08=pl5321hdfd78af_4
  - perl-io-tty=1.20=pl5321hb9d3cd8_3
  - perl-ipc-cmd=1.04=pl5321hdfd78af_1
  - perl-ipc-run=20250809.0=pl5321hdfd78af_0
  - perl-json=4.10=pl5321hdfd78af_1
  - perl-json-xs=4.04=pl5321h9948957_0
  - perl-libwww-perl=6.81=pl5321hdfd78af_0
  - perl-libxml-perl=0.08=pl5321hdfd78af_3
  - perl-list-moreutils=0.430=pl5321hdfd78af_0
  - perl-list-moreutils-xs=0.430=pl5321h7b50bb2_5
  - perl-locale-maketext-simple=0.21=pl5321hdfd78af_3
  - perl-lwp-mediatypes=6.04=pl5321hdfd78af_1
  - perl-lwp-protocol-https=6.14=pl5321hdfd78af_1
  - perl-mime-base64=3.16=pl5321hb9d3cd8_3
  - perl-module-build=0.4234=pl5321ha770c72_1
  - perl-module-corelist=5.20251220=pl5321hdfd78af_0
  - perl-module-load=0.34=pl5321hdfd78af_0
  - perl-module-load-conditional=0.68=pl5321hdfd78af_3
  - perl-module-metadata=1.000038=pl5321hdfd78af_0
  - perl-mozilla-ca=20250602=pl5321hdfd78af_0
  - perl-net-http=6.24=pl5321hdfd78af_0
  - perl-net-ssleay=1.92=pl5321hf14f497_1
  - perl-ntlm=1.09=pl5321hdfd78af_5
  - perl-params-check=0.38=pl5321hdfd78af_2
  - perl-parent=0.243=pl5321hd8ed1ab_0
  - perl-perl-ostype=1.010=pl5321hd8ed1ab_0
  - perl-perlio-gzip=0.20=pl5321he4a0461_6
  - perl-scalar-list-utils=1.70=pl5321hb03c661_0
  - perl-sereal=5.004=pl5321hdfd78af_0
  - perl-sereal-decoder=5.004=pl5321h7b50bb2_0
  - perl-sereal-encoder=5.004=pl5321h7b50bb2_0
  - perl-set-intervaltree=0.12=pl5321h503566f_6
  - perl-socket=2.027=pl5321h5c03b87_6
  - perl-storable=3.15=pl5321hb9d3cd8_2
  - perl-sub-uplevel=0.2800=pl5321hb9d3cd8_0
  - perl-test-deep=1.130=pl5321hd8ed1ab_0
  - perl-test-differences=0.72=pl5321ha770c72_0
  - perl-test-exception=0.43=pl5321hd8ed1ab_0
  - perl-test-fatal=0.016=pl5321ha770c72_0
  - perl-test-harness=3.44=pl5321hd8ed1ab_0
  - perl-test-most=0.38=pl5321hdfd78af_0
  - perl-test-needs=0.002009=pl5321hd8ed1ab_0
  - perl-test-requiresinternet=0.05=pl5321hdfd78af_1
  - perl-test-warn=0.37=pl5321hd8ed1ab_0
  - perl-test-warnings=0.031=pl5321ha770c72_0
  - perl-text-csv=2.02=pl5321hd8ed1ab_0
  - perl-text-diff=1.45=pl5321hd8ed1ab_0
  - perl-text-parsewords=3.31=pl5321hd8ed1ab_0
  - perl-time-hires=1.9764=pl5321h7b50bb2_6
  - perl-time-local=1.35=pl5321hdfd78af_0
  - perl-timedate=2.33=pl5321hdfd78af_2
  - perl-tree-dag_node=1.35=pl5321hdfd78af_0
  - perl-try-tiny=0.31=pl5321ha770c72_0
  - perl-types-serialiser=1.01=pl5321hdfd78af_0
  - perl-uri=5.34=pl5321ha770c72_0
  - perl-url-encode=0.03=pl5321h9ee0642_1
  - perl-version=0.9933=pl5321hb9d3cd8_0
  - perl-www-robotrules=6.02=pl5321hdfd78af_4
  - perl-xml-dom=1.46=pl5321hdfd78af_1
  - perl-xml-dom-xpath=0.14=pl5321hdfd78af_2
  - perl-xml-parser=2.44_01=pl5321hf2e2c51_1004
  - perl-xml-regexp=0.04=pl5321hdfd78af_3
  - perl-xml-xpathengine=0.14=pl5321hdfd78af_3
  - phylip=3.697=h7b50bb2_3
  - pillow=11.0.0=py312hfdbf927_0
  - pip=25.3=pyh8b19718_0
  - pixman=0.46.4=h54a6638_1
  - poa=2.0=h7b50bb2_6
  - prank=170427=h9948957_1
  - probcons=1.12=h8b12597_1
  - probconsrna=1.10=h9f5acd7_4
  - proda=1.0=h503566f_7
  - protobuf=6.33.0=py312hbdd6827_0
  - pthread-stubs=0.4=hb9d3cd8_1002
  - pycparser=2.23=py312h06a4308_0
  - pyfaidx=0.9.0.3=pyhdfd78af_0
  - pygments=2.19.2=py312h06a4308_0
  - pymongo=4.15.5=py312h1289d80_0
  - pysam=0.22.1=py312hcfdcdd7_2
  - pysocks=1.7.1=py312h06a4308_1
  - python=3.12.3=hab00c5b_0_cpython
  - python-dateutil=2.9.0post0=py312h06a4308_2
  - python-flatbuffers=24.3.25=py312h06a4308_0
  - python-tzdata=2025.3=pyhd3eb1b0_0
  - python_abi=3.12=8_cp312
  - pytz=2025.2=py312h06a4308_0
  - pyvcf3=1.0.4=py312h0fa9677_0
  - raxml=8.2.13=h7b50bb2_3
  - re2=2025.11.05=h6b3e72e_0
  - readline=8.3=h853b02a_0
  - requests=2.32.5=py312h06a4308_1
  - rich=14.2.0=py312h06a4308_0
  - sap=1.1.3=h7b50bb2_5
  - setuptools=80.9.0=pyhff2d567_0
  - six=1.17.0=py312h06a4308_0
  - snappy=1.2.2=h4bcf44c_1
  - sniffio=1.3.1=pyhd8ed1ab_2
  - spliceai=1.3.1=pyh864c0ab_1
  - sqlite=3.51.1=he0a8d7e_0
  - sysroot_linux-64=2.39=hc4b9eeb_5
  - t-coffee=13.46.2.7c9e712d=pl5321hb2a3317_0
  - tensorboard=2.20.0=py312h06a4308_0
  - tensorboard-data-server=0.7.0=py312h52d8a92_1
  - tensorflow=2.20.0=cpu_py312hbca4264_1
  - tensorflow-base=2.20.0=cpu_py312h1076484_1
  - termcolor=3.2.0=py312h06a4308_0
  - tk=8.6.13=noxft_h4845f30_101
  - tmalign=20170708=h8d36177_7
  - typing-extensions=4.15.0=py312h06a4308_0
  - typing_extensions=4.15.0=py312h06a4308_0
  - tzdata=2025c=hc9c84f9_1
  - unzip=6.0=hb03c661_4
  - urllib3=2.6.3=py312h06a4308_0
  - viennarna=2.7.0=py312pl5321h9f0f9fd_0
  - werkzeug=3.1.3=py312h06a4308_0
  - wheel=0.45.1=pyhd8ed1ab_1
  - wrapt=2.0.1=py312h47b2149_0
  - xorg-libx11=1.8.12=h4f16b4b_0
  - xorg-libxau=1.0.12=hb03c661_1
  - xorg-libxdmcp=1.1.5=hb03c661_1
  - xorg-libxext=1.3.6=hb9d3cd8_0
  - xorg-libxfixes=6.0.2=hb03c661_0
  - xorg-libxi=1.8.2=hb9d3cd8_0
  - xorg-libxrender=0.9.12=hb9d3cd8_0
  - xorg-libxtst=1.2.5=hb9d3cd8_3
  - xz=5.8.1=hbcc6ac9_2
  - xz-gpl-tools=5.8.1=hbcc6ac9_2
  - xz-tools=5.8.1=hb9d3cd8_2
  - zipp=3.23.0=py312h06a4308_0
  - zlib=1.2.13=h4ab18f5_6
  - zstd=1.5.6=ha6fb4c9_0
  - pip:
      - annotated-doc==0.0.4
      - annotated-types==0.7.0
      - anyio==4.12.1
      - blinker==1.9.0
      - click==8.3.1
      - click-default-group==1.2.4
      - condense-json==0.1.3
      - distro==1.9.0
      - et-xmlfile==2.0.0
      - filelock==3.24.2
      - flask==3.1.3
      - fsspec==2026.2.0
      - h11==0.16.0
      - hf-xet==1.4.2
      - httpcore==1.0.9
      - httpx==0.28.1
      - huggingface-hub==1.8.0
      - itsdangerous==2.2.0
      - jinja2==3.1.6
      - jiter==0.13.0
      - llm==0.29
      - openai==2.30.0
      - openpyxl==3.1.5
      - pluggy==1.6.0
      - puremagic==2.1.1
      - pydantic==2.12.5
      - pydantic-core==2.41.5
      - python-ulid==3.1.0
      - pyyaml==6.0.3
      - regex==2026.1.15
      - safetensors==0.7.0
      - shellingham==1.5.4
      - sqlite-fts4==1.0.3
      - sqlite-migrate==0.1b0
      - sqlite-utils==3.39
      - tabulate==0.10.0
      - tokenizers==0.22.2
      - tqdm==4.67.3
      - transformers==5.4.0
      - typer==0.23.1
      - typer-slim==0.23.1
      - typing-inspection==0.4.2
prefix: /home/tigs/anaconda3/envs/vep_latest
